From: <a href="/blend/av.cgi?id=1731">marfell1964</a><BR>
Date: 2 June 2009<P>

B.K.<BR>
Thank you.  He called tonight..His deployment pushed up..he leaves in one month.  Words cannot express my fear.  Thank you for the kind words.<BR>
Suzie
<HR>
From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 2 June 2009<P>

BK - That is kind of interesting.  I'm surprised that in the history courses I've taken so far that that hasn't been mentioned at least in passing.  Curse my education.<BR>
<BR>
Marfell1964 - I wish you strength and luck.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 June 2009<P>

"Johnny" Faria, about <a href="/blend/wv.cgi?id=2009.05.31.21.22.21307">What THESE Women Want</a>:<BR>
<BR>
This was at the end of the month and somehow I missed it... great piece Kirk.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 June 2009<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2009.05.31.08.51.8943">Naked Lights</a>: Marsh glad to see you back on the page. I missed these few but knew there must be something here from you when I saw your name. I always enjoy your writing. <BR>
<BR>
Yeah, I don't know if we need to put that through snopes or search it out a bit. Could be something made up...Anyone else know if this is not right or is right?? I've never seen anything like that but then there is a lot of history missing it seems.
<HR>